html {background:url(/template/voiture-opaque.webp);background-position:80% 0%;background-repeat:no-repeat;;}
body {font-family:Poppins, sans-serif;font-size:16px;color:#23272a;;}
h1 {font-size:2.8rem;font-weight:bold;line-height:1;color:#538557;margin:0;;}
h2 {font-size:2.8rem;font-weight:bold;margin:0;line-height:1;;}
h3 {font-size:1.5rem;color:#23272a;margin:0;;}
address {padding:0;float:none;text-align:center;font-size:0.8rem;color:#252728;;}
a:link, a:visited {color:#2b8831;;}
.menu-principal-horizontal {margin-top:2%;;}
.menu-principal-horizontal-item:hover  {background-color:transparent !important;;}
.menu-principal-horizontal-item:hover > a.menu-principal-horizontal-item-titre {color:#252728;;}
a.menu-principal-horizontal-submenu-item-titre {background:#23272a;padding:1em;color:white;;}
.current-horizontal-item {border-bottom:3px solid transparent;;}
a.menu-pied-de-page-item-titre {color:white;;}
.menu-pied-de-page li {float:right;;}
.template-header {position:relative;border-bottom:0px solid #dedede;background-color:transparent;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);;}
.template-footer {background:#6C7881;;}
.copyright {color:#23272a;background:#6C7881;;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:#23272a;background:#6c7881;;}
.logo-essentiel {margin-top:5px;;}
.bloc-h1 h1 {font-size:2rem;text-align:center;;}
.mce-content-body {;}
.wrapper-page-1 #wrapper-bloc-2 {background:url(/template/logo-coupe.webp) 100% 110% no-repeat,linear-gradient(180deg, #23272a 30%, rgb(255 255 255 / 0%) 7%);color:white;;}
.wrapper-page-1 #wrapper-bloc-1 {background-color:#23272a;color:white;background-image:url(/template/cda.webp);background-repeat:no-repeat;background-position:100% 116%;;}
.wrapper-page-1 #wrapper-bloc-5 {background:#23272a;color:white;;}
.wrapper-page-1 #wrapper-content-5 {max-width:100%;background:#23272a;;}
.wrapper-contents {max-width:1200px;;}
.wrapper-page-1 #wrapper-content-1 {max-width:100%;;}
.wrapper-page-1 #wrapper-content-3 {max-width:100%;;}
.wrapper-page-1 #wrapper-content-4 {max-width:100%;;}
.wrapper-page-3 #wrapper-bloc-2 {background:url(/template/casse-auto.webp) 50% 50% / cover no-repeat fixed;animation:none;transform:none;;}
.wrapper-page-3 #wrapper-bloc-3 {background-color:#23272a;color:white;;}
.wrapper-page-1 #wrapper-content-2 {max-width:100%;;}
.wrapper-page-3 #wrapper-content-3 {max-width:100%;;}
.wrapper-page-4 #wrapper-bloc-2 {background:url(/template/enlevement.webp) 50% 50% / cover no-repeat fixed;animation:none;transform:none;;}
.wrapper-page-4 #wrapper-bloc-3 {background-color:#23272a;color:white;;}
.wrapper-page-4 #wrapper-bloc-4 {background:linear-gradient(180deg, #23272a 30%, rgb(255 255 255 / 0%) 7%);;}
.wrapper-page-4 #wrapper-bloc-5 {background:url(/template/carrosserie-clermontoise.webp) 50% 50% / cover no-repeat fixed;animation:none;transform:none;;}
.wrapper-page-5 #wrapper-bloc-2 {background-color:#f1f1f1;;}
#annonce-contact-complet input, #annonce-contact-complet textarea {padding:10px;;}
#contrainer-slick-134 .un-article-slick-image {height:415px !important;filter:brightness(0.3);;}
#contrainer-slick-134 .un-article-slick-suite {display:none;;}
#contrainer-slick-134 .un-article-slick-titre::after {content:"";position:absolute;top:11%;left:65%;right:0;margin:0 auto;height:58px;background-color:#70a945;transition:transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);width:8px;border-radius:30px;z-index:9;;}
#fileupload-25,#fileupload-26,#fileupload-27,#fileupload-28,#fileupload-29 {background:transparent;;}
#fileupload-4 {background:transparent;;}
#menu-principal-horizontal-item-titre-5 {background:#23272a;color:white;border-radius:30px;padding:10px 25px;;}
#responsive-container-12 {display:none;;}
#responsive-container-12 img {filter:brightness(0.6);;}
.annonce-detail-3 .annonce-detail-contact {text-align:center;margin:25px 0;float:left;clear:both;background:#556666;color:white;border-radius:30px;padding:10px 0;;}
.annonce-detail-3 .annonce-detail-contact:hover {background:#23272a;color:white;;}
.bloc-accordeon {border:0px solid #dedede;padding:10px;;}
.bloc-accordeon h2::after, .bloc-accordeon h3::after, .bloc-accordeon h4::after, .bloc-accordeon h5::after, .bloc-accordeon h6::after  {background-image:url(/template/plus.png);right:-30px;;}
.bloc-accordeon h3 {font-size:1.1rem;font-weight:normal;;}
.body-page-1 #responsive-container-12 {display:block;;}
.body-page-1 .bloc-top {display:none;;}
.body-page-1 .heading {display:block;font-weight:bold;;}
.captionBlack {display:none;;}
.cellule {transition:all .3s;;}
.cellule:hover {transform:translateY(5px);;}
.compteur-chiffres {font-size:8rem;font-weight:bold;text-align:center;color:#568e65;;}
.compteur-txt {text-align:center;letter-spacing:1px;margin-top:-25px;;}
.cookies-main-banner {background:rgb(67 70 73);;}
.fa-angle-right:before,.fa-angle-left:before {color:#23272a;;}
.form-wrapper .form-group  {align-items:center;;}
.formulaires fieldset  {border:0px solid #dedede;;}
.formulaires input {padding:10px 0px;background:#ededed;border:0px;;}
.formulaires legend {font-size:1.3rem;color:#70a945;font-weight:bold;;}
.heading {display:none;;}
.heading > div {overflow:hidden;;}
.heading > div > p {width:-webkit-max-content;width:-moz-max-content;width:max-content;white-space:nowrap;margin:0;line-height:145%;;}
.intranet input {padding:10px 0px;border:0;background:#e5e5e5;;}
.intranet-btn-login::after {padding:10px 25px;display:inline-block;background:#23272a;color:white;;}
.intranet-liste  {font-size:1.1rem;font-weight:bold;;}
.intranet-page-prive li a {border:1px solid #23272a;padding:10px;line-height:67px;;}
.kenburns-top {-webkit-animation:kenburns-top 3s ease-out both;animation:kenburns-top 3s ease-out both;;}
.menu-principal-horizontal-item-with-sub>a::after {display:none;;}
.phototheque-diaporama-132 {position:relative;z-index:-1;;}
.phototheque-diaporama-132 img {border-radius:30px;;}
.telechargement-groupe-nom, .un-article-detail-popup-header, .calendrier-titre, .phototheque-classic-nom, .phototheque-legende-nom, .sondage-bar-your-vote, .liens-liste-groupe-titre {background:#70a945;padding:20px;;}
.titre-une {font-size:4rem;;}
.un-article-detail-popup-publication {display:none;;}
.un-article-detail-titre h1 {font-size:1.3rem;font-weight:bold;;}
.un-article-slick-image  {-webkit-background-size:cover !important;background-size:cover !important;;}
.un-article-slick-suite::after {content:"Lire la suite";color:#ffffff;background:#23272a;padding:15px 35px;border-radius:30px;font-size:0.8rem;;}
.un-article-slick-texte {margin-top:-230px;position:absolute;width:70%;left:13%;color:white;;}
.un-article-slick-titre,.un-article-slick-suite {text-align:center;;}
.websee-annonces-rendu-blocs-description {position:absolute;bottom:0;background-color:rgb(33, 35, 37, 0.7);width:100%;padding:20px 0;;}
.websee-annonces-rendu-blocs-detail {margin-top:23px;margin-left:35%;;}
.websee-annonces-rendu-blocs-detail::before  {background:#737f89;color:white;padding:10px 25px;border-radius:30px;;}
.websee-annonces-rendu-blocs-detail:hover::before {background:#87ba29;color:#2c3031;;}
.websee-barre-flottante-containers {border:0px solid #aeaeae;;}
.websee-barre-flottante-list {display:none;;}
.websee-barre-flottante-smartphone-icone-recherche {background-color:#556265;border-radius:50%;;}
.websee-barre-flottante-smartphone-icone-recherche::after {font-size:17px;padding:10px;;}
.websee-barre-flottante-smartphone-items {width:40px;height:104px;display:inline-block;float:none;overflow:hidden;transition:all .3s;margin-right:11px;;}
.websee-barre-flottante-smartphone-list {background-color:transparent;;}
.websee-boutton {background:#23272a;color:white;border-radius:30px;padding:15px 35px;;}
a.bouton-degrade {background:#555F66;background:linear-gradient(90deg,rgba(85, 95, 102, 1) 0%, rgba(86, 149, 101, 1) 55%, rgba(142, 191, 33, 1) 100%);color:white;padding:10px 25px;display:inline-block;border-radius:30px;;}
a.bouton-degrade:hover {background:#555F66;;}
a.bouton-vert {background:#70a945;color:#23272a;padding:10px 25px;display:inline-block;border-radius:30px;;}
a.bouton-vert:hover {background-color:#556265;color:white;;}
a.btn-cookies {color:#000000;;}
a.menu-principal-horizontal-item-titre {color:#252728;;}
a.trans-valider-fr {background:#2c2f32;padding:10px 25px;border-radius:0px;color:white;;}
div.heading > div {-webkit-animation-delay:0;animation-delay:0;;}
div.heading > div:nth-child(2) > p {-webkit-animation-delay:0.05s;animation-delay:0.05s;line-height:1;color:#70a945;font-size:1.5em;;}
li.menu-principal-horizontal-item-7::after, li.menu-principal-horizontal-item-2::after, li.menu-principal-horizontal-item-3::after, li.menu-principal-horizontal-item-4::after {border-bottom:none;position:absolute;bottom:0;content:'';display:inline-block;height:14px;width:3px;transition:.5s ease;background-color:#96c42a;border-radius:10px;left:-5%;bottom:37%;;}
li.menu-principal-horizontal-item:hover:after {left:100%;right:100%;;}

@media screen and (max-width: 470px) {
h1 {font-size:2rem;text-align:center;;}
h2 {font-size:1.5rem;text-align:center;;}
.logo-essentiel {margin-right:0px;;}
.wrapper-page-1 #wrapper-bloc-2 {background:linear-gradient(180deg, #23272a 30%, rgb(255 255 255 / 0%) 7%);;}
.body-page-1 .heading {background:#23272a;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:center;text-align:center;margin:0 auto;width:100%;padding:1em 0;;}
.websee-annonces-rendu-blocs-item {height:300px !important;width:auto;margin-left:0px;;}
.websee-barre-flottante-smartphone-items {height:56px;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
h1 {font-size:2rem;text-align:center;;}
h2 {font-size:1.5rem;text-align:center;;}
.logo-essentiel {margin-right:0px;;}
.wrapper-page-1 #wrapper-bloc-2 {background:linear-gradient(180deg, #23272a 30%, rgb(255 255 255 / 0%) 7%);;}
.bloc-accordeon h2::after, .bloc-accordeon h3::after, .bloc-accordeon h4::after, .bloc-accordeon h5::after, .bloc-accordeon h6::after  {right:-14px;;}
.body-page-1 .heading {background:#23272a;font-size:34px;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:flex-start;text-align:center;margin:0 auto;width:100%;padding:1em 0;;}
.websee-annonces-rendu-blocs-item {height:300px !important;width:auto;margin-left:0px;;}
.websee-barre-flottante-smartphone-items {height:56px;;}

}

@media screen and (min-width: 980px) {
.template-footer {padding:1em;;}
.wrapper-page-1 #wrapper-bloc-1 {padding:3em;;}
.wrapper-page-1 #wrapper-bloc-3 {padding:3em;;}
.wrapper-page-1 #wrapper-bloc-2 {padding:3em;;}
.wrapper-page-1 #wrapper-bloc-4 {background:url(/template/atelier.webp) 50% 50% / cover no-repeat fixed;animation:none;transform:none;;}
.wrapper-page-1 #wrapper-content-4 {padding:7em;;}
.wrapper-page-3 #wrapper-bloc-2 {padding:5em;;}
.wrapper-page-3 #wrapper-bloc-3 {padding:3em;;}
.wrapper-page-3 #wrapper-bloc-4 {padding:3em;;}
.wrapper-page-4 #wrapper-bloc-2 {padding:3em;;}
.wrapper-page-4 #wrapper-bloc-3 {padding:3em;;}
.wrapper-page-4 #wrapper-bloc-5 {padding:3em;;}
.wrapper-page-5 #wrapper-bloc-2 {padding:3em;;}
.wrapper-page-5 #wrapper-bloc-1 {padding:3em;;}
.body-page-1 .heading {font-size:61px;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:flex-end;text-align:center;margin:0 auto;position:absolute;z-index:9;width:100%;margin-top:3em;background:#23272a00;;}
.tab-blanc-home {margin-top:-119px;;}
.websee-barre-flottante-smartphone-items:hover {transform:scale(0.9);;}
.websee-barre-flottante-smartphone-list {left:15%;top:15%;position:absolute;z-index:9999;width:173px;height:74px;padding-right:0px;display:block !important;background-color:transparent;;}

}

@media screen and (min-width: 1200px) {
.wrapper-page-1 #wrapper-content-4 {background-image:url(/template/pieces.webp);background-repeat:no-repeat;background-position:217% 0%;;}
.body-page-1 .heading {font-size:61px;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:flex-end;text-align:center;margin:0 auto;position:absolute;z-index:9;width:100%;margin-top:3em;;}
.header-right {flex:0.5;;}
.tab-actus {margin-left:50%;margin-top:5%;;}
.tab-blanc-home {margin-top:-180px;;}
.tab-faq {width:70%;;}
.websee-barre-flottante-smartphone-list {left:0%;;}
a.menu-principal-horizontal-item-titre {font-size:14px;;}

}

@media screen and (min-width: 1600px) {
.menu-principal-horizontal-item {margin-right:20px;;}
.wrapper-page-1 #wrapper-content-4 {background-image:url(/template/pieces.webp);background-repeat:no-repeat;background-position:126% 0%;;}
.body-page-1 .heading {font-size:70px;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:flex-end;position:absolute;z-index:9;width:68%;margin-top:3em;left:28%;;}
.header-right {flex:1;;}
.tab-faq {width:50%;;}
.websee-barre-flottante-smartphone-list {left:7%;top:20%;;}
a.menu-principal-horizontal-item-titre {letter-spacing:1px;font-size:16px;padding:10px;;}

}

@media screen and (min-width: 1890px) {
.wrapper-page-1 #wrapper-content-4 {background-image:url(/template/pieces.webp);background-repeat:no-repeat;background-position:105% 0%;;}
.body-page-1 .heading {font-size:70px;width:-webkit-max-content;width:-moz-max-content;display:flex;flex-direction:column;color:#ffffff;align-items:flex-end;position:absolute;z-index:9;width:68%;margin-top:5em;left:28%;;}
.tab-faq {width:40%;margin-left:50%;;}
.websee-barre-flottante-smartphone-list {left:7%;top:15%;;}

}
